holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_the_Netherlands
  # @attrib https://nl.wikipedia.org/wiki/Feestdagen_in_Nederland
  # @source https://www.rijksoverheid.nl/onderwerpen/arbeidsovereenkomst-en-cao/vraag-en-antwoord/officiele-feestdagen
  # @source https://www.government.nl/topics/school-holidays/question-and-answer/on-which-public-holidays-are-schools-closed-in-the-netherlands
  NL:
    names:
      nl: Nederland
      en: Netherlands
    dayoff: sunday
    langs:
      - nl
    zones:
      - Europe/Amsterdam
    days:
      01-01:
        _name: 01-01
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      04-27 if sunday then previous saturday:
        name:
          nl: Koningsdag
      05-04:
        name:
          nl: Nationale Dodenherdenking
        type: observance
      05-05:
        name:
          nl: Bevrijdingsdag
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      3rd sunday in June:
        _name: Fathers Day
        type: observance
      easter 39:
        _name: easter 39
      easter 49:
        _name: easter 49
      easter 50:
        _name: easter 50
      3rd tuesday in September:
        name:
          nl: Prinsjesdag
        note: Scholen in Den Haag geven meestal 1 dag vrij
        type: observance
      11-11:
        _name: 11-11
        type: observance
      12-05:
        name:
          nl: Sinterklaasavond
          en: St Nicholas' Eve
        type: observance
      12-15:
        name:
          nl: Koninkrijksdag
          en: Kingdom Day
        type: observance
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      12-31:
        _name: 12-31
        type: bank
